jquic:
  namespace: "Molecules/Vendor"
  use: "@molecules/vendor/jquic/jquic.twig"
  label: Calendar
  description: Jquery UI - Calendar
  libraries:
    - jquic_lib:
        css:
          component:
            ../styles/jquic.css: { weight: 10 }
